Subject: Re: [PATCH v4 1/2] dt-bindings: net: starfive,jh7110-dwmac: Add JH7100 SoC compatible

From: Jakub Kicinski <[email-masked]>
Date: Mon, 29 Jan 2024 12:26:51 -0800

On Mon, 29 Jan 2024 20:51:43 +0200 Cristian Ciocaltea wrote:
> > Well, b4 can do that:
> > 
> > https://b4.docs.kernel.org/en/latest/contributor/trailers.html
> > 
> > But i've no idea if the netdev tooling actual does.  
> 
> Jakub, please let me know how should we proceed further!
> 
> The problem is that we ended up with a RESEND to include a missing R-b
> tag from Rob, but afterwards we also got this new R-b from Krzysztof
> here.  If it's not possible for you to collect both tags, I could
> prepare a v5 to avoid having another RESEND.

First off, have another read of our rules:
https://www.kernel.org/doc/html/next/process/maintainer-netdev.html#tl-dr
:)

IMHO forwarding the review tag to a newer version of the set yourself
(like I just did) is fine. None of the tooling I know checks if that
the person posting the tag matches the From: